﻿	
* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b {
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}

.banner-h{
	width: 100%;
	background: url(/newcpzt/images/imageszt43/banner_bg_01.jpg) no-repeat;
	background-size: 100% 100%;
}
.banner-b{
	position: relative;
	width: 1300px;
	z-index: 1;
}
.banner-b::after{
	position: absolute;
    left: 0;
	top: 21%;
    width: 55%;
    height:61%;
    z-index: -1;
    content: "";
    background-image: -webkit-linear-gradient(left ,#ffffffd7 60%,#ffffff83,#ffffff0d);
}
.banner-b figure{
	width: 57%;
    margin-right: -6%;
    float: right;
}
.banner-b figure img{
	width: 100%;
	display: block;
}
.banner-b .banner-fl{
	position: relative;
    width:47%;
    margin-right: -3%;
    margin-top: 9%;
    padding: 3% 0% 0% 3%;
    float: left;
}
.banner-fl b{
	font-size: 26px;
	line-height: 30px;
	padding: 2px 16px;
	color: #000000;
	font-weight: normal;
	border-radius: 30px;
	border: 1px solid #000000;
}
.banner-fl h1{
	font-size: 76px;
    line-height: 90px;
	letter-spacing: 6px;
    font-weight: bold;
	color: #fc0500;
	font-style: italic;
	margin:2% auto;
}
.banner-fl h1 em{
	color: #000000;
}
.banner-fl span{
	font-size: 30px;
	line-height: 40px;
	padding: 2px 12px;
	box-sizing: border-box;
	display: inline-block;
	color: #ffffff;
	background: url(/newcpzt/images/imageszt43/banner_icon1.png) no-repeat;
	background-size: 100% 100%;
}
.banner-fl span font{
	position: relative;
	right: -3px;
    top: -7px;
	color: #ffffff;
	padding: 2px 20px;
	display: inline-block;
	box-sizing: border-box;
	background: url(/newcpzt/images/imageszt43/banner_icon2_03.png) no-repeat;
	background-size: 100% 100%;
}
.banner-fl p{
	font-size: 26px;
	line-height: 40px;
	padding-left: 30px;
	margin-top: 2%;
	background: url(/newcpzt/images/imageszt43/banner_icon_03.png) no-repeat 0% 15%;
	background-size: 28px;
}
.title-h{
	margin:3% auto;
	text-align: center;
	letter-spacing:8px;
}
.title-h p{
	display: inline-block;
	font-size:26px;
	line-height:40px;
	color: #000000;
	padding: 0px 20px;
	letter-spacing:3px;
	margin: 10px auto;
	text-transform: uppercase;
	background-color: #e8e8e8;
	border-radius: 30px;
}
.title-h ol{
	width: 100px;
	margin: 10px auto 0px;
	height: auto;
	display: table;
}
.title-h ol li{
	width:16px;
	height:16px;
	border-radius: 50%;
	margin: 0px 6px;
	float: left;
	background-color: #f71e1e;
}
.title-h ol li:nth-of-type(2){
	background-color: #ffd2d2;
}
.title-h ol li:nth-of-type(3){
	background-color: #d8d8d8;
}
.title-h h2,
.title-h em{
	font-size:66px;
	line-height:80px;
	font-weight: bold;
	color: #000;
}
.title-h em{
	color: #f71e1e;
	font-style: unset;
}

.broble-h ul{
	margin-top:3%;
}
.broble-h ul li{
	width: 18.37%;
	float: left;
	text-align: center;
	margin-right:2%;
	padding: 0px 0px 20px;
	/* background: linear-gradient(180deg, #f0f0f0, #f6f6f6, #ffffff); */
	box-shadow: 0px 0px 6px 1px #0000003d;
	border-radius: 16px;
}
.broble-h ul li:nth-of-type(even){
	background-color: #f71e1e;
}
.broble-h ul li:nth-of-type(5){
	margin-right: 0%;
}
.broble-h ul li figure{
	width:100%;
	margin: 4% auto 0%;
}
.broble-h ul li figure img{
	width: 100%;
	display: block;
}
.broble-h ul li b{
	display: block;
	font-size: 30px;
	line-height: 40px;
	color: #000000;
	font-weight:400;
	padding: 2px 6px;
}
.broble-h ul li font{
	font-size: 14px;
	line-height:16px;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 0px;
}
.broble-h ul li:nth-of-type(even) b,
.broble-h ul li:nth-of-type(even) font{
	color: #ffffff;
}


.pro-de-h{
	margin:2% auto 1%;
}
.pro-de-h figure{
	width:50%;
	float:left;
}
.pro-de-fl{
	width:50%;
	float:right;
	padding:1% 0% 0% 3%;
	box-sizing:border-box;
	color:#000000;
	letter-spacing:2px;
}
.pro-de-fl h2{
	margin-top: 2%;
    font-size: 56px;
    line-height: 80px;
	font-weight:bold;
	color: #f71e1e;
}
.pro-de-fl hr{
	width:20%;
	height:8px;
	border:none;
	background-color:#b5b5b5;
	margin: 3% 0%;
}
.pro-de-fl p{
	font-size: 26px;
	line-height: 50px;
	margin-bottom:20px;
	color: #000000;
}
.pro-de-h small{
	font-size: 14px;
	line-height: 16px;
	color: #cacaca;
	letter-spacing: 0px;
}
.characteristic-h ul li figure img,
.pro-de-h figure img{
	width: 100%;
	display: block;
}

.table-h table{
	width: 100%;
	border-collapse: collapse;
}
.table-h table tr td{
	font-size: 26px;
    line-height:40px;
    text-align: left;
    color: #000;
	padding: 10px 10px 10px 20px;
	letter-spacing: 2px;
    border: 4px solid #fff;
}
.table-h table tr:nth-of-type(odd){
	background-color: #ffd2d2;
}
.table-h table tr:nth-of-type(even){
	background-color: #f7f7f7;
}
.table-h table tr:nth-of-type(1) td{
	background-color: #f71e1e;
	color: #ffffff;
	border-top: none;
}
.table-h table tr td:nth-of-type(1){
	border-left: none;
}
.table-h table tr td:nth-of-type(4){
	border-right: none;
}
.table-h p{
	width: 100%;
	font-size: 26px;
	line-height:60px;
	color: #000000;
	text-align: center;
	letter-spacing: 1px;
	box-sizing: border-box;
}

.coal-h{
	background: url(/newcpzt/images/imageszt43/coal_bg_02.jpg) no-repeat;
	background-size: 100% 100%;
}
.coal-h ul li{
	width: 32%;
	float: left;
	margin: 5% 2% 5% 0%;
}
.coal-h ul li:nth-of-type(3){
	margin-right: 0%;
}
.coal-h ul li figure img,
.coal-h ul li figure{
	width: 100%;
	display: block;
}

.characteristic-h ul li{
	position: relative;
	width: 100%;
	height: auto;
	display: table;
	margin: 1% auto 3%;
	z-index: 1;
}
.characteristic-h ul li:nth-of-type(odd) .text-h,
.characteristic-h ul li:nth-of-type(even) figure{
	float: right;
}
.characteristic-h ul li:nth-of-type(even) .text-h,
.characteristic-h ul li:nth-of-type(odd) figure{
	float: left;
}
.characteristic-h ul li figure{
	position: relative;
	width:48%;
	box-sizing: border-box;
	z-index: 1;
}
.characteristic-h ul li:nth-of-type(odd) figure::after{
	right: 0;
}
.characteristic-h ul li:nth-of-type(even) figure::after{
	left: 0;
}
.text-h{
	width:50%;
	padding:4% 3% 0% 2%;
	height: auto;
	display: table;
	box-sizing: border-box;
}
.text-h b{
	display:block;
	float: left;
	position: relative;
	font-size: 46px;
    line-height: 56px;
	font-weight: bold;
	color: #ffffff;
	padding:2%;
	background-color: #f71e1e;
}
.text-h b::after{
	position: absolute;
	left: 7%;
    top: 8%;
	width: 100%;
	height: 100%;
	content: "";
	border: 2px solid #f71e1e;
}
.text-h span{
	display: block;
	width: calc(100% - 140px);
	float: left;
	height: auto;
	display: table;
	margin-left:6%;
}
.text-h span strong{
	display: block;
	font-size: 58px;
    line-height: 80px;
    font-weight: bold;
    letter-spacing: 2px;
	color: #282727;
}
.text-h p{
	font-size:26px;
	line-height:50px;
	letter-spacing: 1px;
	margin:9% auto 6%;
	color: #000000;
}
.text-h font{
	font-size: 16px;
	line-height: 26px;
	color: #b1b1b1;
	letter-spacing: 0px;
	text-transform: uppercase;
}

.scope-h ul li{
	position: relative;
	width: 24.25%;
	float: left;
	height: auto;
	display: table;
	margin-right: 1%;
	margin-top:3%;
}
.scope-h ul li:nth-of-type(4){
	margin-right: 0%;
}
.scope-h ul li b{
	position: absolute;
	top: -6%;
	left: calc(50% - 30px);
	display: block;
	width: 60px;
	height: 60px;
	text-align: center;
	line-height: 60px;
	font-size: 40px;
	z-index: 1;
	font-weight: normal;
	color: #ffffff;
	border-radius: 50%;
	background-color: #b40d06;
}
.display-b figure img,
.display-h figure,
.display-h figure img,
.scope-h ul li figure img,
.scope-h ul li figure{
	width: 100%;
	display: block;
}
.scope-h ul li figure figcaption{
	font-size: 32px;
	line-height: 60px;
	margin: 3% auto;
	text-align: center;
	color: #000;
}
.display-fr,
.display-fl{
	float: left;
	width: 25.5%;
}
.display-mod{
	width: 47%;
	float: left;
	margin: 0% 1%;
}
.display-h figure img{
	margin-bottom:5%;
}
.display-mod figure img{
	margin-bottom:2.4%;
}
.display-mod span{
	display: block;
	width: 100%;
	padding: 2%;
	text-align: center;
	color: #ffffff;
	box-sizing: border-box;
	background-color: #f71e1e;
}
.display-mod span strong{
	font-size:42px;
	line-height:55px;
	display: block;
}
.display-mod span font{
	font-size: 14px;
	line-height:20px;
	text-transform: uppercase;
}
.display-b figure{
	width: 35.75%;
	float: left;
	margin-right: 1.25%;
}
.display-b figure:nth-of-type(2){
	width: 36%;
}
.display-b figure:nth-of-type(3){
	width: 25.75%;
	margin-right: 0%;
}

























